Member Nodes - Task #3204
MNDeployment # 3203 (Deferred): PELD member node

Collate MN metadata for review
2012-09-05 03:00 - Dave Vieglais

Status: New Start date: 2012-09-05
Priority: Normal Due date:

Assignee: Mike Frame % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

During the Aug 2012 CCIT meeting, it was determined that deployment of this MN is in progress.

This task is to collect the MN application metadata for review of the potential member node.

History

#1 - 2013-01-30 18:39 - Matthew Jones
- Target version set to Deploy by end of Y4Q4

#2 - 2013-06-05 19:46 - John Cobb
- Target version changed from Deploy by end of Y4Q4 to Deferred
